Subject: Re: [PATCH net v2] xfrm: always flush state and policy upon NETDEV_UNREGISTER event

From: Leon Romanovsky <[email-masked]>
Date: Mon, 2 Feb 2026 14:36:55 +0200

On Mon, Feb 02, 2026 at 11:01:28AM +0100, Steffen Klassert wrote:
> On Sun, Feb 01, 2026 at 04:17:39PM +0200, Leon Romanovsky wrote:
> > 
> > Steffen,
> > 
> > If you decide to take it, please queue it in your -next branch, so we will have enough
> > time to test in our regression. It seems too risky for -rc8.
> 
> I plan to take the patch as is. It is a fix, so I'll
> take it into the ipsec tree, not ipsec-next. But
> I can hold it off until after the release if that
> will help regression testing.

Let's wait until the end of the week. We will include this fix in tonight's
nightly regression, and I will need a couple of runs to reduce the risk of a
statistical error.

Thanks